@charset "utf-8";html, body{margin:0px;}
img{border:0px;}
#headwrap{width:1024px;height:155px;}
#nav{background-color:#336699;font-family:Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:bold;height:28px;width:1024px;color:white;padding:2.5px 0px;}
#nav a:link{color:white;text-decoration:none;}
#nav a:hover{color:white;text-decoration:none;}
#nav a:visited{color:white;text-decoration:none;}
.header-follow{float:left;padding-left:3px;}
.header-menu{float:right;padding-top:6px;padding-right:3px;text-align:right;}
#nav2{background-color:#EEEECE;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:bold;text-align:center;height:13px;width:1024px;padding-bottom:2px;color:#666;float:left;}
#nav2 span{float:left;letter-spacing:13px;padding-left:5px;}
#nav2 a:link{color:#666;text-decoration:none;}
#nav2 a:hover{color:#333;text-decoration:none;}
#nav2 a:visited{color:#666;text-decoration:none;}
#miniwrapL{width:470px;height:107px;float:left;background-color:#FFF;}
.logo{width:219px;height:87px;float:left;padding-right:25px;padding-top:3px;}
.iframe-link{position:relative;float:left;width:150px;height:80px;}
.iframe-link a:link{position:absolute;top:0;right:0;bottom:0;left:0;}
.txt{color:#333;font-family:Geneva, sans-serif;font-style:italic;font-size:11px;font-weight:bold;width:300px;height:12px;float:left;margin-left:5px;}
#miniwrapR{width:330px;height:107px;float:right;background-color:#FFF;}
.call{width:325px;height:15px;text-align:right;margin-right:5px;margin-top:8px;letter-spacing:1.5px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-style:normal;line-height:normal;font-weight:bold;color:#333;}
.search{width:330px;height:23px;text-align:right;margin-top:5px;}
.promo{width:333px;height:35px;font-family:Tahoma, Geneva, sans-serif;font-size:9px;font-style:normal;line-height:normal;color:#464d7b;text-align:justify;margin-top:2px;}
.promo img{float:left;padding-right:5px;margin-top:-2px;}
.promoBIG{font-family:Tahoma, Geneva, sans-serif;font-size:24px;font-style:normal;line-height:normal;color:#464d7b;}
.promo span{font-family:Arial, Helvetica, sans-serif;font-size:9px;font-style:normal;line-height:normal;font-weight:normal;color:#999;}
.promo a:link{text-decoration:none;color:#464d7b;}
.promo a:hover{text-decoration:none;}
.promo a:visited{color:#464d7b;}